commit 5146af5ede1ffc1af1dfcc98dd706ee9baf2c146
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Wed Aug 21 00:24:10 2024 +0000

    Daily bump.

diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 0ed256ba1fe..2927c941b57 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20240820
+20240821
diff --git a/gcc/testsuite/ChangeLog b/gcc/testsuite/ChangeLog
index 81206ced115..4726faaceba 100644
--- a/gcc/testsuite/ChangeLog
+++ b/gcc/testsuite/ChangeLog
@@ -1,3 +1,12 @@
+2024-08-20  Alexandre Oliva  <oliva@adacore.com>
+
+	Backported from master:
+	2024-06-26  Alexandre Oliva  <oliva@adacore.com>
+		    Richard Earnshaw  <Richard.Earnshaw@arm.com>
+
+	PR tree-optimization/113281
+	* gcc.target/arm/simd/mve-vshr.c: Add expected ranges.
+
 2024-08-19  Marek Polacek  <polacek@redhat.com>
 
 	Backported from master:

